import {request} from '@/utils/request.js'
const goods_api = {
    goodsNewsList() {
        return request('/expertAPI/goodsNewsList', {}, 'post', true);
    },

    goodsList(data) {
        return request('/expertAPI/goodsListV2', data, 'post', true);
    },

    goodsTagList(data) {
        return request('/expertAPI/goodsTagList', data, 'post', true);
    },

    getGoodsDetail(data) {
        return request('/expertAPI/getGoodsDetail', data, 'post', true);
    },

    getTotalPoints(data) {
        return request('/expertAPI/getTotalPointsU', data, 'post', true);
    },

    createGoodsOrder(data) {
        return request('/expertAPI/createGoodsOrder', data, 'post', true);
    },

    getGoodsOrderList(data) {
        return request('/expertAPI/goodsOrderList', data, 'post', true);
    }

}

export default goods_api;